Compatibility

As of 2017-01 the stable release 0.10.x of Mumble-Ruby-Pluginbot was successfully installed and tested on the following distributions with the official Installation howto:

Note

If you installed the bot successfully on another platform or system please create an issue on our project page to inform us and we will update this information. Thank you.

You can also write an email to Natenom.